-1
votes
1answer
933 views

Steam Repository Help?

Steam runs fine in Raring, not ready for Saucy for another few months, in the meantime this repo is 404ing me every time I do an "apt-get update" ...
1
vote
2answers
412 views

PPA removal problems

In an effort to use my printer, I installed a PPA but in the end, this PPA was not necessary. Now, this PPA causes an error when updates are loaded. The update error message is the following: ...
3
votes
1answer
987 views

What are the error codes and messages returned for `apt-get update` failures?

Where can I find the error codes returned by a failed apt-get update command? Can you please point me to the code, or specs, that calls out the error messages returned from an apt-get update failure? ...
2
votes
0answers
976 views

apt-get update will not work on my server

I've just installed Ubuntu Server 12.04 on my spare box, and I'm using a command line interface only to get my feet a little wet. ping google.com does work, so I know my connection is up and running. ...
0
votes
2answers
351 views

unable to update i:386 packages

I tried to update my repos using sudo apt-get update and I get this error. W: Failed to fetch http://ppa.launchpad.net/glimpse-hackers/stable/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not ...
0
votes
1answer
732 views

Failed to install untrusted sources and failed to download update information

I changed my server from fastest available to main server, while trying to fix the issue with software manager (untrusted sources failing to install FYI) and I got an error. Here's an error I get: ...
0
votes
1answer
693 views

Upgrading to Ringtail 13.04 broke some APT repositories?

When I run sudo apt-get update on Ringtail, I get this: Err http://overviewer.org debian/./ amd64 Packages 404 NOT FOUND [IP: 208.69.124.224 80] and Err http://overviewer.org debian/./ i386 ...
0
votes
2answers
393 views

error when running “apt-get install cassandra” [closed]

in ubuntu 14.10 when i try to install cassandra with this command "apt-get install cassandra " i have the following errors : edit bodhi.zazen - translation from M.Info Reading package lists ... Done ...
0
votes
2answers
818 views

Failed to download repository information 14.04

Every time I check for updates, I get: W:Failed to fetch http://cz.archive.ubuntu.com/ubuntu/dists/saucy/main/binary-amd64/Packages 404 Not Found [IP: 217.31.202.63 80] , W:Failed to fetch ...
-1
votes
1answer
450 views

Can't seem to get Pipelight to install

I've been able to complete all the steps from $ sudo add-apt-repository ppa:pipelight/stable $ sudo apt-get update $ sudo apt-get install pipelight-multi Reading package lists... Done Building ...
1
vote
2answers
209 views

What determines PPA updates after new Ubuntu releases?

Before upgrading to Saucy, I had several PPAs installed. As usual, the upgrade process disabled the PPAs. Afterwards, I re-enabled the PPAs in Software Sources (making sure that the release was set to ...
0
votes
2answers
265 views

Update Manager stop working

I'm using Ubuntu 12.10 i386. After trying to install Skype, the update manager crashes. I tried to use the console using the commands sudo apt-get update and sudo apt-get update -f and always the ...
1
vote
0answers
556 views

sudo apt-get update - armhf 404 not found

I went through all the existing posts on this but it didn't work. I tried doing sudo dpkg --add-architecture armhf which didn't do anything. I also tried running a script i found on other ...
0
votes
1answer
482 views

14.04 Software updater problem

Running 14.04 and the Software updater keeps giving this message: Package operation failed. The installation or removal of a software package failed. I tried updating via the terminal and received ...
1
vote
1answer
469 views

Editing sources.list

I have edited the sources.list file in order to install a distribution of ns2. However when I run sudo apt-get update command it gives a 404 error that the package could not be located. looking at ...

15 30 50 per page